/* affichage des index */
.marqueursIndex .marqueurIndex
{
	margin-left: 8px !important;
	padding: 10px 24px !important;

	background: var(--shades-colors-3) !important;
	border-radius: 20px !important;

	font-size: 13px !important;
	font-weight: 400 !important;
}


/* générique */
@font-face {
	font-family: "clwIcons";
	src: url(fonts/CLWICONS.TTF);
}
.LI_c_font_zd
{
	font-family: 'Zapf Dingbats';
}
.LI_c_font_zd_80
{
	font-family: 'Zapf Dingbats';
	color:#444444;
}
.LI_c_font_symbol
{
	font-family: 'Symbol';
}
.LI_c_font_symbol_80
{
	font-family: 'Symbol';
	color:#444444;
}
.LI_c_font_clwicons
{
	font-family: 'clwIcons';
	color:#444444;
}

/* Collection Monographie */

/* Titre de l'ouvrage dans l'affichage central */
/* Niveau 0 - ouvrage */
.monographie .contenu-brique-monographie
{
	font-size: var(--size-h1--) !important;
	font-weight: bold;
	color: var(--main-colors-3);
}

/* Preliminaire */
.monographie .contenu-brique-abreviation .valeurContenu,
.monographie .contenu-brique-liminaire .valeurContenu,
.monographie .contenu-brique-avantpropos .valeurContenu,
.monographie .contenu-brique-bibliographie .valeurContenu,
.monographie .contenu-brique-collection .valeurContenu,
.monographie .contenu-brique-copyright .valeurContenu,
.monographie .contenu-brique-decharge .valeurContenu,
.monographie .contenu-brique-dedicace .valeurContenu,
.monographie .contenu-brique-epigraphe .valeurContenu,
.monographie .contenu-brique-fauxTitre .valeurContenu,
.monographie .contenu-brique-memeCollectionMemeAuteur .valeurContenu,
.monographie .contenu-brique-preface .valeurContenu,
.monographie .contenu-brique-presentationCollection .valeurContenu,
.monographie .contenu-brique-remerciement .valeurContenu,
.monographie .contenu-brique-sommaire .valeurContenu,
.monographie .contenu-brique-tableChronologique .valeurContenu,
.monographie .contenu-brique-pageTitre .valeurContenu
{
    font-size: 16pt !important;
    font-weight: bold;
    color: black;
}

/* Postliminaire */

.monographie .contenu-brique-annexeAbreviation .valeurContenu,
.monographie .contenu-brique-annexe .valeurContenu,
.monographie .contenu-brique-annexeLegislatif .valeurContenu,
.monographie .contenu-brique-postLiminaire .valeurContenu,
.monographie .contenu-brique-annexeBibliographie .valeurContenu,
.monographie .contenu-brique-lexiqueGlossaire .valeurContenu,
.monographie .contenu-brique-lexiqueGlossaire .valeurContenu,
.monographie .contenu-brique-annexeRemerciement .valeurContenu,
.monographie .contenu-brique-resume .valeurContenu,
.monographie .contenu-brique-annexeSommaire .valeurContenu,
.monographie .contenu-brique-annexeSommaire .valeurContenu,
.monographie .contenu-brique-annexeTableChronologique .valeurContenu,
.monographie .contenu-brique-index .valeurContenu
{
	font-size: 16pt !important;
	font-weight: bold;
	color: black;
}

.monographie .contenu-brique-annexes .valeurContenu
{
    font-size: 18pt !important;
    font-weight: bold;
    color: black;
}

/* hiérarchie des annexes */
.monographie .contenu-brique-paragrapheAnnexe .valeurContenu
{
    font-size: 14pt !important;
    font-weight: bold;
    color: #0070C0;
}
.monographie .contenu-brique-rubriqueAnnexe1 .valeurContenu
{
    font-size: 14pt !important;
    font-weight: bold;
    color: #0070C0;
}
.monographie .contenu-brique-sectionAnnexe .valeurContenu
{
    font-size: 14pt !important;
    font-weight: bold;
    color: #0070C0;
}
.monographie .contenu-brique-sousSectionAnnexe .valeurContenu
{
    font-size: 14pt !important;
    font-weight: bold;
    color: #0070C0;
}

/**********/
/* Corpus */
/**********/

/* Chapitre */
.monographie .contenu-brique-chapitre .valeurContenu
{
    font-size: 16pt !important;
    font-weight: bold;
    color: #7030A0;
}
/* introduction / conclusion de chapitre */
.monographie .contenu-brique-chapitreIntroductionConclusion .valeurContenu
{
    font-size: 14pt !important;
    font-weight: bold;
    color: #0070C0;
}
/* Livre */
.monographie .contenu-brique-livre .valeurContenu
{
    font-size: 18pt !important;
    font-weight: bold;
    color: #C00000;
}
/* Introduction / conclusion de livre */
.monographie .contenu-brique-livreIntroductionConclusion .valeurContenu
{
    font-size: 16pt !important;
    font-weight: bold;
    color: #C00000;
}
/* Paragraphe */
.monographie .contenu-brique-paragraphe .valeurContenu
{
    font-size: 14pt !important;
    font-weight: bold;
    color: #0070C0;
}
/* Partie */
.monographie .contenu-brique-partie .valeurContenu
{
    font-size: 18pt !important;
    font-weight: bold;
    color: #C00000;
}

.monographie .contenu-brique-partie .valeurContenu .soustitre
{
	font-size: 16pt !important;
	font-weight: bold;
	color: #C00000;
}
/* Introduction / conclusion de partie */
.monographie .contenu-brique-partieIntroductionConclusion .valeurContenu
{
    font-size: 18pt !important;
    font-weight: bold;
    color: #C00000;
}
/* Section */
.monographie .contenu-brique-section .valeurContenu
{
    font-size: 14pt !important;
    font-weight: bold;
    color: #0070C0;
}
/* Introduction / conclusion de section */
.monographie .contenu-brique-sectionIntroductionConclusion .valeurContenu
{
    font-size: 14pt !important;
    font-weight: bold;
    color: #0070C0;
}
/* Sous-section */
.monographie .contenu-brique-sousSection .valeurContenu
{
    font-size: 14pt !important;
    font-weight: bold;
    color: #0070C0;
}
/* Sous-titre */
.monographie .contenu-brique-sousSection .valeurContenu
{
    font-size: 16pt !important;
    font-weight: bold;
    color: #C00000;
}
/* Introduction / conclusion de sous-titre */
.monographie .contenu-brique-sousTitreIntroductionConclusion .valeurContenu
{
    font-size: 16pt !important;
    font-weight: bold;
    color: #7030A0;
}
/* Titre */
.monographie .contenu-brique-titre .valeurContenu
{
    font-size: 18pt !important;
    font-weight: bold;
    color: #C00000;
}
/* Introduction / conclusion de titre */
.monographie .contenu-brique-titreIntroductionConclusion .valeurContenu
{
    font-size: 16pt !important;
    font-weight: bold;
    color: #C00000;
}
/* Rubrique 1 */
.monographie .contenu-brique-rubriqueCorpus1 .valeurContenu
{
    font-size: 14pt !important;
    font-weight: bold;
    color: #0070C0;
}
/* Rubrique 2 */
.monographie .contenu-brique-rubriqueCorpus2 .valeurContenu
{
    font-size: 13pt !important;
    font-weight: bold;
    color: #0070C0;
}
/* Rubrique 3 */
.monographie .contenu-brique-rubriqueCorpus3 .valeurContenu
{
    font-size: 13pt !important;
    font-weight: bold;
    color: #0070C0;
}
/* Rubrique 4.1 */
.monographie .contenu-brique-rubriqueCorpus4_1 .valeurContenu
{
    font-size: 12pt !important;
    font-weight: bold;
    color: #00B050;
}
/* Rubrique 4.2 */
.monographie .contenu-brique-rubriqueCorpus4_2 .valeurContenu
{
    font-size: 12pt !important;
    font-weight: bold;
    color: #C89100;
}
/* Rubrique 5.1 */
.monographie .contenu-brique-rubriqueCorpus5_1 .valeurContenu
{
    font-size: 12pt !important;
    font-weight: bold;
    color: #00B050;
}
/* Rubrique 5.2 */
.monographie .contenu-brique-rubriqueCorpus5_2 .valeurContenu
{
    font-size: 12pt !important;
    font-weight: bold;
    color: #C89100;
}
/* Rubrique 6.1 */
.monographie .contenu-brique-rubriqueCorpus6_1 .valeurContenu
{
    font-size: 12pt !important;
    font-weight: bold;
    color: #00B050;
}
/* Rubrique 6.2 */
.monographie .contenu-brique-rubriqueCorpus6_2 .valeurContenu
{
    font-size: 12pt !important;
    font-weight: bold;
    color: #C89100;
}
/* Rubrique 7 */
.monographie .contenu-brique-rubriqueCorpus7 .valeurContenu
{
    font-size: 12pt !important;
    font-weight: bold;
    color: black;
}
/* Rubrique 8 */
.monographie .contenu-brique-rubriqueCorpus8 .valeurContenu
{
    font-size: 12pt !important;
    font-weight: bold;
    color: black;
}
/* Rubrique 9 */
.monographie .contenu-brique-rubriqueCorpus9 .valeurContenu
{
    font-size: 12pt !important;
    font-weight: bold;
    color: black;
}
/***********/
/* Contenu */
/***********/
/* Paragraphe numéroté */
.monographie .contenu-brique-paragrapheNumerote .valeurContenu
{
    font-size: 11pt !important;
    color: black;
}
.monographie .contenu-brique-paragrapheNumerote .valeurContenu .numerotation
{
	color : #156082;
	font-weight: bold;
}
.monographie .contenu-brique-paragrapheNumerote .valeurContenu .titre
{
	font-weight: bold;
}
/* surcharge (couleur) titre */
.monographie .contenu-brique-titre
{
	color: #C00000 !important;
}




/* Typographie et textes */
.LI_al_EN,
.LI_al_FR,
.LI_al_NL
{
	/* TODO */
	margin-top:0;
	margin-bottom: 0;
}


.LI_al_small_EN,
.LI_al_small_FR,
.LI_al_small_NL
{
	/* TODO */
	margin-top:0;
	margin-bottom: 0;
	font-size: small;
}


.LI_biblio_al_EN,
.LI_biblio_al_FR,
.LI_biblio_al_NL
{
	/* TODO */
	margin-top:0;
	margin-bottom: 0;
}


.LI_biblio_p_EN,
.LI_biblio_p_FR,
.LI_biblio_p_NL
{
	/* TODO */
	margin-top:10pt;
	margin-bottom: 0;
}

.LI_book_author
{
	/* TODO */
	margin-top:10pt;
	margin-bottom: 0;
}

.LI_book_author_honorific
{
	/* TODO */
	margin-top:10pt;
	margin-bottom: 0;
}

.LI_book_author_pres
{
	/* TODO */
	margin-top:10pt;
	margin-bottom: 0;
}

.LI_book_author_sep
{
	/* TODO */
	margin-top:10pt;
	margin-bottom: 0;
}

.LI_book_publisher
{
	/* TODO */
	margin-top:10pt;
	margin-bottom: 0;
}

.LI_coll_collab
{
	/* TODO */
	margin-top:10pt;
	margin-bottom: 0;
}

.LI_coll_collab_honorific
{
	/* TODO */
	margin-top:10pt;
	margin-bottom: 0;
}

.LI_coll_mention
{
	/* TODO */
	margin-top:10pt;
	margin-bottom: 0;
}

.LI_coll_role_desc
{
	/* TODO */
	margin-top:10pt;
	margin-bottom: 0;
}

.LI_coll_title
{
	/* TODO */
	margin-top:10pt;
	margin-bottom: 0;
}

.LI_cr_note
{
	/* TODO */
	margin-top:10pt;
	margin-bottom: 0;
}

.LI_cr_p
{
	/* TODO */
	margin-top:10pt;
	margin-bottom: 0;
}
.LI_cr_al
{
	margin-top:0;
	margin-bottom: 0;
}
.LI_entry_def
{
	/* TODO */
	margin-top:10pt;
	margin-bottom: 0;
}

.LI_entry_term
{
	/* TODO */
	margin-top:10pt;
	margin-bottom: 0;
}

.LI_item_1_EN,
.LI_item_1_FR,
.LI_item_1_NL
{
	/* TODO */
	padding-left:30px;
	margin-top:0;
	margin-bottom: 0;
}

.LI_item_1_num_EN,
.LI_item_1_num_FR,
.LI_item_1_num_NL
{
	/* TODO */
	padding-left:30px;
	text-indent: -30px;
	margin-top:0;
	margin-bottom: 0;
}


.LI_item_1_num_small_EN,
.LI_item_1_num_small_FR,
.LI_item_1_num_small_NL
{
	/* TODO */
	padding-left:30px;
	text-indent: -30px;
	margin-top:0;
	margin-bottom: 0;
}

.LI_item_1_small_EN,
.LI_item_1_small_FR,
.LI_item_1_small_NL
{
	/* TODO */
	padding-left:30px;
	margin-top:0;
	margin-bottom: 0;
}


.LI_item_2_EN,
.LI_item_2_FR,
.LI_item_2_NL
{
	/* TODO */
	padding-left:60px;
	margin-top:0;
	margin-bottom: 0;
}

.LI_item_2_num_EN,
.LI_item_2_num_FR,
.LI_item_2_num_NL
{
	/* TODO */
	padding-left:60px;
	text-indent: -30px;
	margin-top:0;
	margin-bottom: 0;
}


.LI_item_2_num_small_EN,
.LI_item_2_num_small_FR,
.LI_item_2_num_small_NL
{
	/* TODO */
	padding-left:60px;
	text-indent: -30px;
	margin-top:0;
	margin-bottom: 0;
}


.LI_item_2_small_EN,
.LI_item_2_small_FR,
.LI_item_2_small_NL
{
	/* TODO */
	padding-left:60px;
	margin-top:0;
	margin-bottom: 0;
}



.LI_item_3_EN,
.LI_item_3_FR,
.LI_item_3_NL
{
	/* TODO */
	padding-left:90px;
	margin-top:0;
	margin-bottom: 0;
}


.LI_item_3_num_EN,
.LI_item_3_num_FR,
.LI_item_3_num_NL
{
	/* TODO */
	padding-left:90px;
	text-indent: -30px;
	margin-top:0;
	margin-bottom: 0;
}

.LI_item_3_num_small_EN,
.LI_item_3_num_small_FR,
.LI_item_3_num_small_NL
{
	/* TODO */
	padding-left:90px;
	text-indent: -30px;
	margin-top:0;
	margin-bottom: 0;
}


.LI_item_3_small_EN,
.LI_item_3_small_FR,
.LI_item_3_small_NL
{
	/* TODO */
	padding-left:90px;
	margin-top:0;
	margin-bottom: 0;
}

.LI_item_4_EN,
.LI_item_4_FR,
.LI_item_4_NL
{
	/* TODO */
	padding-left:120px;
	margin-top:0;
	margin-bottom: 0;
}

.LI_item_4_num_EN,
.LI_item_4_num_FR,
.LI_item_4_num_NL
{
	/* TODO */
	padding-left:120px;
	text-indent: -30px;
	margin-top:0;
	margin-bottom: 0;
}


.LI_item_5_EN,
.LI_item_5_FR,
.LI_item_5_NL
{
	/* TODO */
	padding-left:150px;
	margin-top:0;
	margin-bottom: 0;
}


.LI_item_5_num_EN,
.LI_item_5_num_FR,
.LI_item_5_num_NL
{
	/* TODO */
	padding-left:150px;
	text-indent: -30px;
	margin-top:0;
	margin-bottom: 0;
}


.LI_lim_author
{
	text-align: right;
	margin-top:10px;
	margin-bottom: 0;
}

.LI_lim_author_honorific_EN,
.LI_lim_author_honorific_FR,
.LI_lim_author_honorific_NL
{
	/* TODO */
	text-align: right;
	margin-top:10px;
	margin-bottom: 0;
}

.LI_lim_epi
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_lim_epi_source
{
	text-align: right;
	margin-top:10px;
	margin-bottom: 0;
}

.LI_lim_niv_1
{
	/* TODO */
	counter-set:LIlimniv2 0;
	font-weight: bold;
	margin-top:10px;
	margin-bottom: 0;
}
p.LI_lim_niv_1:before {
	counter-increment: LIlimniv1;
	content: counter(LIlimniv1,upper-alpha) ". ";
}
.LI_lim_niv_2
{
	/* TODO */
	font-weight: bold;
	font-style: italic;
	margin-top:10px;
	margin-bottom: 0;
}
p.LI_lim_niv_2:before {
	counter-increment: LIlimniv2;
	content: counter(LIlimniv2,decimal) ". ";
}
.LI_p_1_3_col_EN,
.LI_p_1_3_col_FR,
.LI_p_1_3_col_NL
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}


.LI_p_2_col_EN,
.LI_p_2_col_FR,
.LI_p_2_col_NL
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}


.LI_p_3_col_EN,
.LI_p_3_col_FR,
.LI_p_3_col_NL
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}


.LI_p_EN,
.LI_p_FR,
.LI_p_NL
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}
.LI_p_ref_img
{
	margin-top:10px;
	margin-bottom: 0;
	text-align: center;
}
.LI_media_tit
{
	margin-top:10px;
	margin-bottom: 0;
	text-align: center;
}
.LI_media_tit_num
{
	margin-top:10px;
	margin-bottom: 0;
	text-align: left;
}
.LI_p_aster
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
	text-align: center;
}

.LI_p_c_EN,
.LI_p_c_FR,
.LI_p_c_NL
{
	/* TODO */
	text-align: center;
	margin-top:10px;
	margin-bottom: 0;
}

.LI_p_intro_EN,
.LI_p_intro_FR,
.LI_p_intro_NL
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}


.LI_p_l_EN,
.LI_p_l_FR,
.LI_p_l_NL
{
	/* TODO */
	text-align: left;
	margin-top:10px;
	margin-bottom: 0;
}

.LI_p_r_EN,
.LI_p_r_FR,
.LI_p_r_NL
{
	/* TODO */
	text-align: right;
	margin-top:10px;
	margin-bottom: 0;
}

.LI_p_small_EN,
.LI_p_small_FR,
.LI_p_small_NL
{
	/* TODO */
	font-size: small;
	margin-top:10px;
	margin-bottom: 0;
}

.LI_p_small_2_EN,
.LI_p_small_2_FR,
.LI_p_small_2_NL
{
	/* TODO */
	font-size: small;
	margin-top:10px;
	margin-bottom: 0;
}

.LI_p_c_small_EN,
.LI_p_c_small_FR,
.LI_p_c_small_NL
{
	/* TODO */
	text-align: center;
	font-size: small;
	margin-top:10px;
	margin-bottom: 0;
}

.LI_p_c_small_2_EN,
.LI_p_c_small_2_FR,
.LI_p_c_small_2_NL
{
	/* TODO */
	text-align: center;
	font-size: small;
	margin-top:10px;
	margin-bottom: 0;
}

.LI_p_l_small_EN,
.LI_p_l_small_FR,
.LI_p_l_small_NL
{
	/* TODO */
	text-align: left;
	font-size: small;
	margin-top:10px;
	margin-bottom: 0;
}

.LI_p_r_small_EN,
.LI_p_r_small_FR,
.LI_p_r_small_NL
{
	/* TODO */
	text-align: right;
	font-size: small;
	margin-top:10px;
	margin-bottom: 0;
}

.LI_p_spacer
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_p_subtit_1_EN,
.LI_p_subtit_1_FR,
.LI_p_subtit_1_NL
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
	font-weight: bold;
}

.LI_p_subtit_2_EN,
.LI_p_subtit_2_FR,
.LI_p_subtit_2_NL
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
	font-weight: bold;
	font-style: italic;
}

.LI_sec_cit_item_1,
.LI_sec_legjur_item_1,
.LI_sec_frame_item_1
{
	/* TODO */
	margin-top:0;
	margin-bottom: 0;
	padding-left: 30px;
}


.LI_sec_cit_item_1_num,
.LI_sec_legjur_item_1_num,
.LI_sec_frame_item_1_num
{
	/* TODO */
	margin-top:0;
	margin-bottom: 0;
	padding-left: 30px;
	text-indent: -30px
}

.LI_sec_cit_item_2,
.LI_sec_legjur_item_2,
.LI_sec_frame_item_2
{
	/* TODO */
	margin-top:0;
	margin-bottom: 0;
	padding-left: 60px;
}


.LI_sec_cit_item_2_num,
.LI_sec_legjur_item_2_num,
.LI_sec_frame_item_2_num
{
	/* TODO */
	margin-top:0;
	margin-bottom: 0;
	padding-left: 60px;
	text-indent: -30px
}


.LI_sec_cit_item_3,
.LI_sec_legjur_item_3,
.LI_sec_frame_item_3
{
	/* TODO */
	margin-top:0;
	margin-bottom: 0;
	padding-left: 90px;
}

.LI_sec_cit_item_3_num,
.LI_sec_legjur_item_3_num,
.LI_sec_frame_item_3_num
{
	/* TODO */
	margin-top:0;
	margin-bottom: 0;
	padding-left: 90px;
	text-indent: -30px
}


.LI_sec_cit_note,
.LI_sec_frame_note,
.LI_sec_legjur_note
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_sec_cit_note_num,
.LI_sec_frame_note_num,
.LI_sec_legjur_note_num
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_sec_cit_p,
.LI_sec_frame_p,
.LI_sec_legjur_p,
.LI_sec_biblio_p,
.LI_sec_biblio_al
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}


.LI_sec_cit_c,
.LI_sec_frame_c,
.LI_sec_legjur_c
{
	/* TODO */
	text-align: center;
	margin-top:10px;
	margin-bottom: 0;
}

.LI_sec_cit_l,
.LI_sec_frame_l,
.LI_sec_legjur_l
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_sec_cit_r,
.LI_sec_frame_r,
.LI_sec_legjur_r
{
	/* TODO */
	text-align: right;
	margin-top:10px;
	margin-bottom: 0;
}

.LI_sec_cit_c_big,
.LI_sec_frame_c_big,
.LI_sec_legjur_c_big
{
	/* TODO */
	text-align: center;
	margin-top:10px;
	margin-bottom: 0;
	font-size: 14px;
}


.LI_sec_cit_c_bigger,
.LI_sec_frame_c_bigger,
.LI_sec_legjur_c_bigger
{
	/* TODO */
	text-align: center;
	margin-top:10px;
	margin-bottom: 0;
	font-size: 18px;
}




.LI_sec_cit_spacer,
.LI_sec_frame_spacer,
.LI_sec_legjur_spacer
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_sec_cit_subtit,
.LI_sec_frame_subtit,
.LI_sec_legjur_subtit,
.LI_sec_biblio_subtit
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
	font-weight: bold;
	font-style: italic;
}

.LI_sec_cit_ref,
.LI_sec_frame_ref,
.LI_sec_legjur_ref
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_sec_cit_2_col,
.LI_sec_frame_2_col,
.LI_sec_legjur_2_col
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_sec_cit_3_col,
.LI_sec_frame_3_col,
.LI_sec_legjur_3_col
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_sec_cit_ref,
.LI_sec_frame_ref,
.LI_sec_legjur_ref
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_p_spacer
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_table_note
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_table_source
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_table_tit
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_table_tit_num
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_tit_05_author
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_tit_05_author_honorific_EN,
.LI_tit_05_author_honorific_FR,
.LI_tit_05_author_honorific_NL
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_tit_05_author_sep
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_tit_06_author
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_tit_06_author_honorific_EN,
.LI_tit_06_author_honorific_FR,
.LI_tit_06_author_honorific_NL
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_tit_06_author_sep
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_tit_author
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_tit_author_honorific
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_tit_author_pres
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_tit_author_sep
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

.LI_tit_cit_EN,
.LI_tit_cit_FR,
.LI_tit_cit_NL
{
	/* TODO */
	margin-top:10px;
	margin-bottom: 0;
}

 .monographie .brique-collection, .monographie .brique-presentationCollection, .monographie .brique-memeCollectionMemeAuteur, .monographie .brique-pageTitre, .monographie .brique-copyright, .monographie .brique-decharge, .monographie .brique-dedicace, .monographie .brique-epigraphe, .monographie .brique-resume, .monographie .brique-remerciement, .monographie .brique-annexeRemerciement, .monographie .brique-sommaire, .monographie .brique-abreviation, .monographie .brique-tableChronologique, .monographie .brique-annexeTableChronologique, .monographie .brique-bibliographie, .monographie .brique-annexbBbliographie, .monographie .brique-preface, .monographie .brique-avantpropos, .monographie .brique-liminaire, .monographie .brique-postLiminaire, .monographie .brique-annexe, .monographie .brique-annexeLegislatif, .monographie .brique-sectionAnnexe, .monographie .brique-sousSectionAnnexe, .monographie .brique-paragrapheAnnexe, .monographie .brique-rubriqueAnnexe1, .monographie .brique-rubriqueAnnexe2, .monographie .brique-rubriqueAnnexe3, .monographie .brique-lexiqueGlossaire
  {
	  counter-set:LIlimniv1 0 LIlimniv2 0;
  }

 .LI_c_item_num
 {
	 background-color:#FAE2D5;
 }

.tabulation
{
	width:20px;
	height:15px;
	display:inline-block;
	margin-right: 1px;
	vertical-align:middle;
	font-size: 25px;
	line-height: 0.3;
	color: #5eb5e0;
	text-indent: 0;
}

.contenu-brique-blocLegislationJurisprudence .valeurContenu {
	font-weight: bold;
}

.brique-blocLegislationJurisprudence {
	background-color: #F8F8F8;
	border : 1px solid #000000;
}

.contenu-brique-blocEncadre1 .valeurContenu {
	font-weight: bold;
}
.brique-blocEncadre1
{
	background-color: #C1E4F5;
	border : 1px solid #000000;
}
.contenu-brique-blocCitation .valeurContenu {
	font-weight: bold;
}
.brique-blocCitation
{
	background-color: #F4F9F1;
	border : 1px solid #000000;
}
.contenu-brique-blocBibliographie .valeurContenu {
	font-weight: bold;
}
.brique-blocBibliographie
{
	background-color: #EFE5F7;
	border : 1px solid #000000;
}

/* Cellules de tableau */
/* couleur de fond */
td.cellbg5pc ,th.cellbg5pc
{
	background-color: #F2F2F2;
}
td.cellbg15pc, th.cellbg15pc
{
	background-color: #D9D9D9;
}
td.cellbg25pc, th.cellbg25pc
{
	background-color: #BFBFBF;
}
td.cellbg35pc, th.cellbg35pc
{
	background-color: #A6A6A6;
}
td.cellbg50pc, th.cellbg50pc
{
	background-color: #808080;
}

/* alignement vertical */

td.valigncenter ,th.valigncenter
{
	vertical-align: middle !important;
}
td.valignbottom, th.valignbottom
{
	vertical-align: bottom !important;
}
.valeurContenu td
{
	vertical-align: top;
}
.valeurContenu tr {
	height: 15px;
}
.mce-content-body td
{
	vertical-align: top;
}



td, th
{
	border : 1px solid #000000;
}

.LI_cell_tit
{
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
}
.LI_cell_subtit
{
	font-weight: bold;
	font-size: small;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
}
.LI_cell_p
{
	margin-top: 0;
	margin-bottom: 0;
}
.LI_cell_p_r
{
	text-align: right;
	margin-top: 0;
	margin-bottom: 0;
}
.LI_cell_p_l
{
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
}
.LI_cell_p_c
{
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
}
.LI_cell_p_small
{
	font-size: small;
	margin-top: 0;
	margin-bottom: 0;
}
.LI_cell_item_1_num
{
	padding-left: 30px;
	text-indent: -30px;
	margin-top: 0;
	margin-bottom: 0;
}
.LI_cell_item_1
{
	padding-left: 30px;
	margin-top: 0;
	margin-bottom: 0;
}
.LI_cell_item_2_num
{
	padding-left: 60px;
	text-indent: -30px;
	margin-top: 0;
	margin-bottom: 0;
}
.LI_cell_item_2
{
	padding-left: 60px;
	margin-top: 0;
	margin-bottom: 0;
}
.LI_cell_item_3_num
{
	padding-left: 90px;
	text-indent: -30px;
	margin-top: 0;
	margin-bottom: 0;
}
.LI_cell_item_3
{
	padding-left: 90px;
	margin-top: 0;
	margin-bottom: 0;
}


.mce-content-body table
{
	border-collapse:separate;
	width:100%;
}
.mce-content-body table td:not([class])
{
	border:1px solid #000000 !important;
}



/* bordure */
td.LonTonRonBoff, th.LonTonRonBoff
{
	border-left:1px solid #000000 !important;
	border-top:1px solid #000000 !important;
	border-right:1px solid #000000 !important;
	border-bottom:none !important;
}

td.LonTonRoffBon, th.LonTonRoffBon
{
	border-left:1px solid #000000 !important;
	border-top:1px solid #000000 !important;
	border-right:none !important;
	border-bottom:1px solid #000000 !important;
}

td.LonToffRonBon, th.LonToffRonBon
{
	border-left:1px solid #000000 !important;
	border-top:none !important;
	border-right:1px solid #000000 !important;
	border-bottom:1px solid #000000 !important;
}

td.LoffTonRonBon, th.LoffTonRonBon
{
	border-left:none !important;
	border-top:1px solid #000000 !important;
	border-right:1px solid #000000 !important;
	border-bottom:1px solid #000000 !important;
}

td.LonTonRoffBoff, th.LonTonRoffBoff
{
	border-left:1px solid #000000 !important;
	border-top:1px solid #000000 !important;
	border-right:none !important;
	border-bottom:none !important;
}

td.LonToffRonBoff, th.LonToffRonBoff
{
	border-left:1px solid #000000 !important;
	border-top:none !important;
	border-right:1px solid #000000 !important;
	border-bottom:none !important;
}

td.LonToffRoffBon, th.LonToffRoffBon
{
	border-left:1px solid #000000 !important;
	border-top:none !important;
	border-right:none !important;
	border-bottom:1px solid #000000 !important;
}

td.LoffTonRonBoff, th.LoffTonRonBoff
{
	border-left:none !important;
	border-top:1px solid #000000 !important;
	border-right:1px solid #000000 !important;
	border-bottom:none !important;
}

td.LoffTonRoffBon, th.LoffTonRoffBon
{
	border-left:none !important;
	border-top:1px solid #000000 !important;
	border-right:none !important;
	border-bottom:1px solid #000000 !important;
}

td.LoffToffRonBon, th.LoffToffRonBon
{
	border-left:none !important;
	border-top:none !important;
	border-right:1px solid #000000 !important;
	border-bottom:1px solid #000000 !important;
}

td.LonToffRoffBoff, th.LonToffRoffBoff
{
	border-left:1px solid #000000 !important;
	border-top:none !important;
	border-right:none !important;
	border-bottom:none !important;
}

td.LoffTonRoffBoff, th.LoffTonRoffBoff
{
	border-left:none !important;
	border-top:1px solid #000000 !important;
	border-right:none !important;
	border-bottom:none !important;
}

td.LoffToffRonBoff, th.LoffToffRonBoff
{
	border-left:none !important;
	border-top:none !important;
	border-right:1px solid #000000 !important;
	border-bottom:none !important;
}

td.LoffToffRoffBon, th.LoffToffRoffBon
{
	border-left:none !important;
	border-top:none !important;
	border-right:none !important;
	border-bottom:1px solid #000000 !important;
}

td.LoffToffRoffBoff, th.LoffToffRoffBoff
{
	border-left:none !important;
	border-top:none !important;
	border-right:none !important;
	border-bottom:none !important;
}


.LI_c_firstname
{
	color : #0F4761;
}
.LI_c_lastname
{
	color : #3A7C22;
	font-variant: all-small-caps;
}
.contenu-footer-note td, .contenu-footer-note th
{
	border : none;
}


/* renvoi sous forme de style pour l'instant */
.LI_c_link_2_num
{
	color : #156082;
	background-color: #F2F2F2;
	border : 0.5pt dotted #000000;
}
.LI_c_link_2_num_ko
{
	color : #FF0000;
	background-color: #F2F2F2;
	border : 0.5pt dotted #000000;
}
.LI_c_link_2_tit
{
	color : #156082;
	font-style: italic;
	background-color: #F2F2F2;
	border : 0.5pt dotted #000000;
}
.LI_c_link_2_tit_ko
{
	color : #FF0000;
	font-style: italic;
	background-color: #F2F2F2;
	border : 0.5pt dotted #000000;
}
.LI_c_link_2_tit_manual
{
	color : #3D8424;
	font-style: normal;
}
/* Gestion des statuts */

/* dans displayDashboard */
.cercle.afaire
{
	background-color: #DC3545 !important;
}

.cercle.avalider
{
	background-color: #EE9F68 !important;
}

.cercle.bat
{
	background-color: #68EE9E !important;
}

/* dans displayCentral */
.state-not-defined
{
	border-color: lightgray !important;
}

.state-afaire
{
	border-color: #DC3545 !important;
}

.state-avalider
{
	border-color: #EE9F68 !important;
}

.state-bat
{
	border-color: #68EE9E !important;
}

/* Structure ouvrage */

div[class*=" contenu-struct-brique-"]
{
	border-radius: 30px !important;
	padding: 10px 50px;
	margin-bottom: 10px;
	font-weight: 500;

	background: var(--color-f-gray) !important;
}

div[class*=" contenu-struct-brique-"]:hover
{
	background: var(--color-header-table) !important;
}
.LI_index_2_FR,.LI_index_2_EN,.LI_index_2_NL
{
	margin-left:20px;
}
.LI_index_3_FR,.LI_index_3_EN,.LI_index_3_NL
{
	margin-left:40px;
}
.LI_index_4_FR,.LI_index_4_EN,.LI_index_4_NL
{
	margin-left:60px;
}
.LI_index_5_FR,.LI_index_5_EN,.LI_index_5_NL
{
	margin-left:80px;
}
.LI_index_div
{
	font-size:18px;
	font-weight: bold;
}
.LI_next_page
{
	border-bottom: 1px dashed #000000;
}